<?php
if(@require('../config/config.php')){
    require(CORE_DIR.'/kernel.php');
    $kernal=new kernel;
    $o=$kernal->loadModel('goods/products');
    $kernal->xCall();
}
function remoteload($method, $params){
        Global $kernal;
        if(is_array($params)){

            $o=$kernal->loadModel($params[0]);
            $result=call_user_func_array(array(&$o,$params[1]),$params[2]);
        }
        return $result;
}
?>
